RubyGems Navigation menu

strong_parameters_rails2 0.1.7

Permitted and required parameters for Action Pack

Gemfile
          gem 'strong_parameters_rails2', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install strong_parameters_rails2 -v 0.1.7
  
  
  
  
  
  
  

Authors:

  • Michael Grosser, David Heinemeier Hansson

Owners:

Total downloads 6,375

For this version 4,184

Required Ruby Version: None

Links:

Versions:

  1. 0.1.9 - February 10, 2014 (11.5 KB)
  2. 0.1.8 - December 2, 2013 (10.5 KB)
  3. 0.1.7 - November 16, 2012 (9.5 KB)
  4. 0.1.7.dev - November 16, 2012 (9.5 KB)
  5. 0.1.6.dev - November 16, 2012 (9.5 KB)